﻿@charset "utf-8"; 
:root{--fontfamily:"Inter",Arial,sans-serif}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
@media (min-width:769px){header{top:0 !important}
header .header-nav{height:70px;}
header .header-info{display:none;}
header .header-nav .header-nav-list ul li{line-height:70px;}
.index-header .header-nav .header-nav-list ul li .submenu{top:70px;}
header .header-nav{transition: all .3s;}
header .header-nav .header-nav-list ul li{padding:0}
header .header-nav .header-nav-list .nav>li>a{height:100%;position: relative;display:inline-block;padding:0 14px;}
header .header-nav .header-nav-list .nav>li>a:after{content:'';width:0;height:4px;position: absolute;bottom:0;left:0;background:transparent;transition: all .3s;}
header .header-nav .header-nav-list .nav>li>a.inmenu_1:after{background:#fff;width:100%;}
header.headerscroll .header-nav .header-nav-list .nav>li>a.inmenu_1,header .header-nav .header-nav-list .nav>li:hover>a{background:rgba(0,0,0,0.2);}
header .header-nav .header-nav-list .nav>li:hover>a:after{background:#fff;width:100%;}
header .header-nav .header-nav-logo img{max-width:inherit;max-height:60px;}
header .header-nav .header-nav-list ul li a{padding-left:14px;padding-right:14px;}
header .header-nav{justify-content: space-between;}
header .header-nav .header-nav-list{flex:inherit;margin:0 auto;}
#liinquiry a:after{display:none !important}
.lang-icon span{color:#fff}
.lang-icon span:before,.lang-icon span:after{background: #fff;}
header .header-nav .header-nav-list ul{margin-right:0;}}
@media (min-width:1025px) and (max-width:1440px){header .header-nav .header-nav-list .nav>li>a{padding:0 10px;}}
@media (min-width:1025px) and (max-width:1300px){header .header-nav .header-nav-list .nav>li>a{font-size:12px;}}
@media (min-width:769px){#liproducts:hover .submenu{display:flex !important}
header .header-nav .header-nav-list ul li .submenu li{background:#fff}
#liproducts .submenu{padding:10px;list-style:none;width:800px;flex-wrap:wrap;left:-150px;right:auto;flex-direction: row;box-sizing: border-box;background:#fff}
#liproducts .submenu>li{position:relative;min-height:100px;width:32%;margin-right:2%;display:block;}
#liproducts .submenu>li:nth-child(3n){margin-right:0;}
#liproducts .submenu li:after{display:none;}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li ul li{margin:0;}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:90px;font-weight: var(--fontbold7);color:#fff;padding-right:0;}
#liproducts .submenu>li a{display:block;text-align: left;margin:5px 0;color:var(--fontcolor)}
#liproducts .submenu>li .cate-con{padding-left:90px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img>a{padding:0;}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:768px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none;padding-left:20px;}
#liproducts .submenu>li .cate-con ul{position: initial;}
header .header-nav .header-nav-list ul li#liproducts .submenu li{-webkit-line-clamp:inherit}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}}
.inner-banner{margin-top:70px!important}
@media (max-width:1024px){.inner-banner{margin-top:80px!important}}
@media (max-width:960px){.breadcrumbs-nav{margin-top:80px!important}
.inner-banner{display:none!important}}
@media (max-width:768px){.breadcrumbs-nav{margin-top:55px!important}}
footer .contact-container .contact-qr-code{padding-bottom:0}
footer .contact-container{background:#0C1222;padding-bottom:10px;}
.footlogo{background:#0C1222;text-align:center;padding-bottom:20px;}
footer .bottom-container{background:#0C1222;border-top:1px solid #333;}
@media (max-width:768px){footer .bottom-container{height:auto;display:block;padding:8px 15px}}